# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/pdsh perl(Exporter.pm) perl(IO/File.pm) perl(IO/Select.pm) perl(IPC/Open2.pm) perl(IPC/Open3.pm) perl(String/Util.pm)
# END SourceDeps(oneline)
%define module_name Net-PDSH
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Perl extension for parallel distributed shell
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PA/PANDITAS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Simple wrappers around pdsh commands.

=over 

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/N*

%changelog
* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

